.no-padding {padding-right:0; padding-left:0;}

.lead {
    color: #f27405;
	font-family: 'Oswald', sans-serif;
	font-size: 26px;
}
.lead {
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: 10px;
}

footer p {
	color:#312114;
	font-weight: bold;
}

footer p a {
	color: #f27405;
}
